<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="en">
    <body>
      <group id="1" resname="EC_ARTICLE_LISTE">
        <trans-unit id="1" resname="LIBEL_ART_LISTE_DIA_Titre1">
          <source>Ajout d'articles au ticket</source>
          <target>
Add products to the ticket</target>
        </trans-unit>
        <trans-unit id="2" resname="BT_ART_LISTE_Ajouter">
          <source>Ajouter</source>
          <target>Add</target>
        </trans-unit>
        <trans-unit id="3" resname="BT_ART_LISTE_Supprimer">
          <source>Supprimer</source>
          <target>Delete</target>
        </trans-unit>
        <trans-unit id="4" resname="BT_ART_LISTE_Dupliquer">
          <source>Dupliquer</source>
          <target>Duplicate</target>
        </trans-unit>
        <trans-unit id="5" resname="BT_ART_LISTE_Complete">
          <source>Complète</source>
          <target>Full</target>
        </trans-unit>
        <trans-unit id="6" resname="BT_ART_LISTE_ToutVoir">
          <source>Tout voir</source>
          <target>See all</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_ART_LISTE_Selection">
          <source>Sélection</source>
          <target>Selection</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_ART_LISTE_StatStd">
          <source>Stat. std</source>
          <target>Std Stat.</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_ART_LISTE_StatPlus">
          <source>Stat. +</source>
          <target>Stat. +</target>
        </trans-unit>
        <trans-unit id="10" resname="BT_ART_LISTE_StatCmd">
          <source>Stat. cmd.</source>
          <target>Purch. Stat.</target>
        </trans-unit>
        <trans-unit id="11" resname="BT_ART_LISTE_StockExport">
          <source>Stock Export</source>
          <target>Stock Export</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_ART_LISTE_ModifLot">
          <source>Modif. (Prix, Stock, ...)</source>
          <target>Change (Price, Stock, ...)</target>
        </trans-unit>
        <trans-unit id="13" resname="BT_ART_LISTE_Etiquettes">
          <source>Etiquettes</source>
          <target>Labels</target>
        </trans-unit>
        <trans-unit id="14" resname="BT_ART_LISTE_Impression">
          <source>Impression</source>
          <target>Printing</target>
        </trans-unit>
        <trans-unit id="15" resname="BT_ART_LISTE_Option">
          <source>+ d'options</source>
          <target>+ options</target>
        </trans-unit>
        <trans-unit id="16" resname="BT_ART_LISTE_SoldePromo">
          <source>Création
Solde/Promo</source>
          <target>Sale/Promo</target>
        </trans-unit>
        <trans-unit id="17" resname="BT_ART_LISTE_SPImport">
          <source>Import Solde/Promo</source>
          <target>Import</target>
        </trans-unit>
        <trans-unit id="18" resname="BT_ART_LISTE_Catalogue">
          <source>Catalogue</source>
          <target>Catalog</target>
        </trans-unit>
        <trans-unit id="19" resname="BT_ART_LISTE_Trier">
          <source>Trier</source>
          <target>Sort</target>
        </trans-unit>
        <trans-unit id="20" resname="BT_ART_LISTE_Expert">
          <source>Expert</source>
          <target>Expert</target>
        </trans-unit>
        <trans-unit id="21" resname="BT_ART_LISTE_Exporter">
          <source>Exporter</source>
          <target>Export</target>
        </trans-unit>
        <trans-unit id="22" resname="BT_ART_LISTE_Retour">
          <source>Retour</source>
          <target>Return</target>
        </trans-unit>
        <trans-unit id="23" resname="BT_ART_LISTE_Fermer">
          <source>Fermer</source>
          <target>Close</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_LISTE_CritPlus">
          <source>+ de critères</source>
          <target>+ criteria</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_LISTE_ArtRef">
          <source>Réf. article</source>
          <target>Ref. product</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_LISTE_CB">
          <source>Code barre</source>
          <target>Barcode</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_LISTE_ArtNom">
          <source>Nom catalogue</source>
          <target>Product name</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_LISTE_FournRef">
          <source>Réf. fournisseur</source>
          <target>Ref. supplier</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_LISTE_Fourn">
          <source>Fournisseur</source>
          <target>Supplier</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_LISTE_ArtType">
          <source>Type article</source>
          <target>Product type</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_LISTE_NbArticle">
          <source>&lt;vSelFiche&gt; trouvés sur &lt;vTotFiche&gt; articles au total </source>
          <target>&lt;vSelFiche&gt; found on &lt;vTotFiche&gt; products in total</target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_LISTE_Magasin">
          <source>Magasin</source>
          <target>Store</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_LISTE_AddMvt">
          <source>Ajouter au mvt</source>
          <target>Add to transaction</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_LISTE_AddTicket">
          <source>Ajouter au ticket</source>
          <target>Add to ticket</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_LISTE_AddCmd">
          <source>Ajouter à la cmd</source>
          <target>Add to purchase</target>
        </trans-unit>
        <trans-unit id="36" resname="BT_ART_LISTE_AddLivr">
          <source>Ajouter à la livr.</source>
          <target>Add to deliv.</target>
        </trans-unit>
        <trans-unit id="37" resname="BT_ART_LISTE_AddRech">
          <source>Ajouter à la Rech.</source>
          <target>Add to search</target>
        </trans-unit>
        <trans-unit id="38" resname="COL_ART_LISTE_Web">
          <source>Web</source>
          <target>Web</target>
        </trans-unit>
        <trans-unit id="39" resname="COL_ART_LISTE_ID">
          <source>ID</source>
          <target>ID</target>
        </trans-unit>
        <trans-unit id="40" resname="COL_ART_LISTE_ArtRef">
          <source>Référence</source>
          <target>Reference</target>
        </trans-unit>
        <trans-unit id="41" resname="COL_ART_LISTE_CB">
          <source>Code barre</source>
          <target>Barcode</target>
        </trans-unit>
        <trans-unit id="42" resname="COL_ART_LISTE_ArtNom">
          <source>Nom catalogue</source>
          <target>Product name</target>
        </trans-unit>
        <trans-unit id="43" resname="COL_ART_LISTE_Fourn">
          <source>Fourn.</source>
          <target>Supplier</target>
        </trans-unit>
        <trans-unit id="44" resname="COL_ART_LISTE_FournRef">
          <source>Réf. Fourn.</source>
          <target>Ref. supplier</target>
        </trans-unit>
        <trans-unit id="45" resname="COL_ART_LISTE_ArtType">
          <source>Type</source>
          <target>Type</target>
        </trans-unit>
        <trans-unit id="46" resname="COL_ART_LISTE_Stock">
          <source>Stock</source>
          <target>Stock</target>
        </trans-unit>
        <trans-unit id="47" resname="COL_ART_LISTE_StkMaitre">
          <source>Stk M.</source>
          <target>Master stk</target>
        </trans-unit>
        <trans-unit id="48" resname="COL_ART_LISTE_PrixHT">
          <source>Prix HT</source>
          <target>Price excl tax</target>
        </trans-unit>
        <trans-unit id="49" resname="COL_ART_LISTE_PrixTTC">
          <source>Prix TTC</source>
          <target>Price incl tax</target>
        </trans-unit>
        <trans-unit id="50" resname="COL_ART_LISTE_Grp">
          <source>Grp.</source>
          <target>Grp.</target>
        </trans-unit>
        <trans-unit id="51" resname="LIBEL_ART_LISTE_SelectChoix1">
          <source>Visualiser les lignes sélectionnées</source>
          <target>See the selected lines</target>
        </trans-unit>
        <trans-unit id="52" resname="LIBEL_ART_LISTE_SelectChoix2">
          <source>Mémorisation de la sélection</source>
          <target>Memorization of the selection</target>
        </trans-unit>
        <trans-unit id="53" resname="LIBEL_ART_LISTE_SelectChoix3">
          <source>Récupération de la sélection</source>
          <target>Recovery of the selection</target>
        </trans-unit>
        <trans-unit id="54" resname="LIBEL_ART_LISTE_RechChoix1">
          <source>Tous</source>
          <target>All</target>
        </trans-unit>
        <trans-unit id="55" resname="LIBEL_ART_LISTE_RechChoix2">
          <source>Réf. Article</source>
          <target>Ref. product</target>
        </trans-unit>
        <trans-unit id="56" resname="LIBEL_ART_LISTE_RechChoix3">
          <source>Code Barre</source>
          <target>Barcode</target>
        </trans-unit>
        <trans-unit id="57" resname="LIBEL_ART_LISTE_RechChoix4">
          <source>Nom Catalogue</source>
          <target>Product name</target>
        </trans-unit>
        <trans-unit id="58" resname="LIBEL_ART_LISTE_RechChoix5">
          <source>Réf. Fournisseur</source>
          <target>Ref. supplier</target>
        </trans-unit>
        <trans-unit id="59" resname="LIBEL_ART_LISTE_RechChoix6">
          <source>Nom Fournisseur</source>
          <target>Name supplier</target>
        </trans-unit>
        <trans-unit id="60" resname="LIBEL_ART_LISTE_RechChoix7">
          <source>Type Article</source>
          <target>Product type</target>
        </trans-unit>
        <trans-unit id="61" resname="LIBEL_ART_LISTE_RechChoix8">
          <source>N° SERIE</source>
          <target>Serial No.</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
